{
    "Symptoms": "Simtomas",
    "Fever": "Lagnat",
    "Fatigue": "Pagkapagod",
    "Muscle or Joint Pain": "Sakit ng katawan",
    "Diarrhea": "Pagtatae",
    "Dry Cough": "Tuyong ubo",
    "Loss of Smell": "Pagkawala ng pangamoy",
    "Loss of Taste": "Pagkawala ng panlasa",
    "Sore Throat": "Namamagang lalamuan",
    "Shortness of Breath": "Hirap sa paghinga",
    "None of the above": "Wala sa itaas",
    "Location": "Lokasyon",
    "Information": "Impormasyon",
    "Age": "Edad",
    "Gender": "Kasarian",
    "Male": "Lalaki",
    "Female": "Babae",
    "Submit": "Ipasa",
    "Please turn on your GPS to generate map": "Paki-on ang GPS para makita ang mapa.",
    "View Map": "Tingnan ang Mapa",
    "Share this to your friends and family!": "Ibahagi sa iyong mga kaibigan at kapamilya",
    "Share": "Ibahagi",
    "Answer for another person": "Sumagot para sa ibang kasama sa bahay",
    "Answer again": "Sumagot muli",
    "Privacy Policy": "Privacy Policy",
    "FAQs": "FAQs",
    "Legend": "Palatandaan",
    "With symptom/s that incudes fever": "May mga simtomas kasama ang lagnat",
    "With symptom/s without fever": "May mga simtomas at walang lagnat",
    "No symptoms": "Walang simtomas",
    "Heatmap": "Heatmap",
    "Markers": "Mga Pananda",
    "The location of the markers do not correspond to the very exact household the user reported from.": "Ang lokasyon ng mga pananda ay hindi tumutukoy sa eksaktong lokasyon kung saan nanggaling ang report.",
    "We make sure to only get the general location of your area by randomizing your location coordinates by a bit when you submit the form.": "Sinisiguro namin na kinukuha lang namin ang pangkalahatang lokasyon sa inyong lugar sa pamamagitan ng pagliliban-liban ng inyong mga coordinates kapag ipinasa ang form.",
    "Hi! Students/researchers/volunteers from De La Salle University - Laguna Campus developed a simple crowdsourcing tool to map COVID-19 symptoms.": "Maligayang bati! Ang mga mag-aaral/mananaliksik/boluntaryo mula sa De La Salle University - Laguna Campus ay nagsagawa ng isang simpleng kasangkapang gumagamit ng crowdsourcing upang i-map ang mga simtomas ng COVID-19.",
    "This will allow us and health professionals to see possible patterns which would otherwise be undetectable because of the quarantine.": "Hinahayaan tayo at ang mga propesyonal sa larangan ng kalusugan na makita ang mga posibleng patterns na kung tutuusin mahirap matiktikan dahil sa quarantine.",
    "The map pins are randomized to a degree that will allow us to protect your privacy while still being able to generate a community map.": "Ang mga pin sa mapa ay pinagliban-liban sa paraang maproprotektahan ang iyong privacy habang nakakagawa pa rin ng isang pangkomunidad na mapa.",
    "It will only take you 10 seconds to provide your data.": "Aabutin ka lamang ng 10 segunda sa pagbigay ng inyong datos.",
    "Please submit one entry for each person in your household.": "Pakiusap na gumawa ng isang entry bawat tao sa inyong bahay.",
    "You are encouraged to submit your data again once your set of symptoms change.": "Hinihikayat ka namin na magpasa ulit ng datos kapag may pagbabago sa iyong mga simtomas.",
    "Thank you!": "Salamat!"
}
